/* NoteDuration.java

        Purpose:
                
        Description:
                
        History:
                Mon Oct 16 15:59:36 CST 2023, Created by jamson

Copyright (C) 2023 Potix Corporation. All Rights Reserved.
*/
package org.zkoss.chart;

/**
 * Note duration determines for how long a note plays, in milliseconds.
 * <p>It only affects instruments that are able to play continuous sustained notes. Examples of these instruments from the presets include flute, saxophone, trumpet, sawsynth, wobble, basic1, basic2, sine, sineGlide, triangle, square, sawtooth, noise, filteredNoise, and wind.
 * <p>Can be set to a fixed value, a prop to map to, a function, or a mapping object.
 * @author Jamson Chan
 * @since 11.2.0.0
 */
public class NoteDuration extends Frequency {
}
