/** OptionDataListener.java.

	Purpose:
		
	Description:
		
	History:
		2:28:27 PM Jan 17, 2014, Created by jumperchen

Copyright (C) 2014 Potix Corporation. All Rights Reserved.
 */
package org.zkoss.chart;

import java.io.Serializable;

/**
 * Defines the methods used in listener when the content of
 * {@link org.zkoss.chart.Optionable} is changed.
 * 
 * @author jumperchen
 */
public interface OptionDataListener extends Serializable{

	/**
	 * Sent when the contents of the chart option has changed.
	 * 
	 * @param event
	 */
	public void onChange(OptionDataEvent event);
}
