package org.zkoss.chart.impl;

import org.zkoss.chart.PlotData;
import org.zkoss.chart.model.ChartsModel;
import org.zkoss.chart.model.SingleValueCategoryModel;

/**
 * A model implementation for pyramid chart
 * @author hanhsu
 *
 */
public class PyramidPlotImpl extends PlotEngineImpl {
	public PyramidPlotImpl(PlotData plotData) {
		super(plotData);
	}

	public PlotData drawPlot(ChartsModel model) {
		if (model instanceof SingleValueCategoryModel) {
			return drawSingleValueCategoryModel((SingleValueCategoryModel) model);
		}
		throw new IllegalArgumentException("Unsupported model type [" + model
				+ "]");
	}
}
