/* TreegraphPlotImpl.java

	Purpose:
		
	Description:
		
	History:
		10:36 AM 2023/4/7, Created by jumperchen

Copyright (C) 2023 Potix Corporation. All Rights Reserved.
*/
package org.zkoss.chart.impl;

import org.zkoss.chart.PlotData;
import org.zkoss.chart.model.ChartsModel;
import org.zkoss.chart.model.SingleValueCategoryModel;

/**
 * A model implementation for tree graph chart
 * @author jumperchen
 * @since 10.3.3.0
 */
public class TreegraphPlotImpl extends PlotEngineImpl {
	public TreegraphPlotImpl(PlotData plotData) {
		super(plotData);
	}
	public PlotData drawPlot(ChartsModel model) {
		if (model instanceof SingleValueCategoryModel) {
			return drawSingleValueCategoryModel((SingleValueCategoryModel) model);
		}
		throw new IllegalArgumentException("Unsupported model type [" + model + "]");
	}
}
